Page MenuHomePhabricator

CW#560: Detect references with several group attributes
Closed, ResolvedPublic

Description

Example on https://fr.wikipedia.org/w/index.php?title=Wilhelm_Furtw%C3%A4ngler&oldid=175143023

Apparently, the second "group" attribute is taken into account and the first one is ignored

Event Timeline

NicoV created this task.Nov 9 2020, 6:06 PM
NicoV claimed this task.Nov 11 2020, 1:50 PM

First version done. I will run a dump analysis and see what can be fixed automatically.

NicoV renamed this task from CW#xxx: Detect references with several group attributes to CW#560: Detect references with several group attributes.Nov 11 2020, 1:51 PM
NicoV closed this task as Resolved.Nov 14 2020, 2:42 PM
NicoV moved this task from CheckWiki to Done on the WPCleaner board.

Dump analysis done, and automatic fixing tested.